import time
import random

start_time = time.time()

dic = {
    'Студент': ['Хатюхин','Шабатов','Туровец'],
    'Институт': ('ИВТИ','ИАЭ','ИТАЭ','ЭнМИ'),
    'Корпус': ['А','Б','Г','Д','К','М']
    }

rnd_institut = random.sample(dic['Институт'],1)

print(f'Выбран институт = {rnd_institut}')
end_time = time.time()
delta = end_time - start_time
print(f'Времени прошло: {delta}')
